Debian Bug report logs - #514022
can't post comments

version graph

Package: jd; Maintainer for jd is Hideki Yamane <henrich@debian.org>; Source for jd is src:jd.

Reported by: Yoshimitsu Mori <RedGeckoJ@gmail.com>

Date: Tue, 3 Feb 2009 13:57:01 UTC

Severity: important

Tags: confirmed

Found in version jd/1:2.0.0-080722-2

Fixed in versions 1:2.0.1-080914+svn2349-1, jd/1:2.0.0-080722-2+lenny1

Done: Hideki Yamane (Debian-JP) <henrich@debian.or.jp>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Hideki Yamane (Debian-JP) <henrich@debian.or.jp>:
Bug#514022; Package jd. (Tue, 03 Feb 2009 13:57:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Yoshimitsu Mori <RedGeckoJ@gmail.com>:
New Bug report received and forwarded. Copy sent to Hideki Yamane (Debian-JP) <henrich@debian.or.jp>. (Tue, 03 Feb 2009 13:57:03 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Yoshimitsu Mori <RedGeckoJ@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: can't post comments
Date: Tue, 03 Feb 2009 22:54:41 +0900
Package: jd
Version: 1:2.0.0-080722-2
Severity: important

If I try to post a comment to 2ch.net, JD displays 'Please set some
cookies.'
This bug was fixed in version 2.0.2.

Please upgrade the package version.

-- System Information:
Debian Release: 5.0
  APT prefers testing
  APT policy: (500, 'testing')
Architecture: i386 (i686)

Kernel: Linux 2.6.26-1-686 (SMP w/2 CPU cores)
Locale: LANG=ja_JP.eucJP, LC_CTYPE=ja_JP.eucJP (charmap=EUC-JP)
Shell: /bin/sh linked to /bin/bash

Versions of packages jd depends on:
ii  libasound2             1.0.16-2          ALSA library
ii  libatk1.0-0            1.22.0-1          The ATK accessibility toolkit
ii  libc6                  2.7-18            GNU C Library: Shared libraries
ii  libcairo2              1.6.4-7           The Cairo 2D vector graphics libra
ii  libcairomm-1.0-1       1.6.0-1           C++ wrappers for Cairo (shared lib
ii  libgcc1                1:4.3.2-1.1       GCC support library
ii  libglib2.0-0           2.16.6-1          The GLib library of C routines
ii  libglibmm-2.4-1c2a     2.16.4-1          C++ wrapper for the GLib toolkit (
ii  libgnutls26            2.4.2-4           the GNU TLS library - runtime libr
ii  libgtk2.0-0            2.12.11-4         The GTK+ graphical user interface 
ii  libgtkmm-2.4-1c2a      1:2.12.7-1        C++ wrappers for GTK+ 2.4 (shared 
ii  libice6                2:1.0.4-1         X11 Inter-Client Exchange library
ii  libpango1.0-0          1.20.5-3          Layout and rendering of internatio
ii  libsigc++-2.0-0c2a     2.0.18-2          type-safe Signal Framework for C++
ii  libsm6                 2:1.0.3-2         X11 Session Management library
ii  libstdc++6             4.3.2-1.1         The GNU Standard C++ Library v3
ii  libx11-6               2:1.1.5-2         X11 client-side library
ii  zlib1g                 1:1.2.3.3.dfsg-12 compression library - runtime

jd recommends no packages.

Versions of packages jd suggests:
pn  ttf-mona                      <none>     (no description available)

-- no debconf information




Information forwarded to debian-bugs-dist@lists.debian.org, Hideki Yamane (Debian-JP) <henrich@debian.or.jp>:
Bug#514022; Package jd. (Wed, 04 Feb 2009 13:42:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Hideki Yamane <henrich@debian.or.jp>:
Extra info received and forwarded to list. Copy sent to Hideki Yamane (Debian-JP) <henrich@debian.or.jp>. (Wed, 04 Feb 2009 13:42:03 GMT) Full text and rfc822 format available.

Message #10 received at 514022@bugs.debian.org (full text, mbox):

From: Hideki Yamane <henrich@debian.or.jp>
To: Yoshimitsu Mori <RedGeckoJ@gmail.com>, 514022@bugs.debian.org
Subject: Re: Bug#514022: can't post comments
Date: Wed, 4 Feb 2009 22:38:36 +0900
On Tue, 03 Feb 2009 22:54:41 +0900
Yoshimitsu Mori <RedGeckoJ@gmail.com> wrote:
> Package: jd
> Version: 1:2.0.0-080722-2
> Severity: important
> 
> If I try to post a comment to 2ch.net, JD displays 'Please set some
> cookies.'
> This bug was fixed in version 2.0.2.

 Yes, confirmed. Thanks for your report, Yoshimitsu.
 But we are in deep-freeze for Lenny release now, so I cannot put non-RC
 fix package into Lenny.
 see http://lists.debian.org/debian-devel-announce/2009/02/msg00000.html

 Possible workaround: get the package from unstable or I would prepare backported
 pacakge for lenny on my repository. How about this?


-- 
Regards,

 Hideki Yamane     henrich @ debian.or.jp/iijmio-mail.jp
 http://wiki.debian.org/HidekiYamane




Tags added: confirmed Request was from Hideki Yamane <henrich@debian.or.jp> to control@bugs.debian.org. (Wed, 04 Feb 2009 13:57:03 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Hideki Yamane (Debian-JP) <henrich@debian.or.jp>:
Bug#514022; Package jd. (Fri, 06 Feb 2009 09:28:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Yoshimitsu MORI <redgeckoj@gmail.com>:
Extra info received and forwarded to list. Copy sent to Hideki Yamane (Debian-JP) <henrich@debian.or.jp>. (Fri, 06 Feb 2009 09:28:02 GMT) Full text and rfc822 format available.

Message #17 received at 514022@bugs.debian.org (full text, mbox):

From: Yoshimitsu MORI <redgeckoj@gmail.com>
To: Hideki Yamane <henrich@debian.or.jp>, 514022@bugs.debian.org
Subject: Re: Bug#514022: can't post comments
Date: Fri, 6 Feb 2009 18:26:47 +0900
2009/2/4 Hideki Yamane <henrich@debian.or.jp>:
>  Yes, confirmed. Thanks for your report, Yoshimitsu.
>  But we are in deep-freeze for Lenny release now, so I cannot put non-RC
>  fix package into Lenny.
>  see http://lists.debian.org/debian-devel-announce/2009/02/msg00000.html
>
>  Possible workaround: get the package from unstable or I would prepare backported
>  pacakge for lenny on my repository. How about this?

Thank you for replying.
I feel regret for not including new version, and I'll expect to fix
this bug in the future.

In addition, I already use the unstable package in lenny.
Thank you for the direction.
-- 
Yoshimitsu MORI
mailto:RedGeckoJ@gmail.com




Bug marked as fixed in version 1:2.0.1-080914+svn2349-1. Request was from Hideki Yamane <henrich@debian.or.jp> to control@bugs.debian.org. (Sat, 07 Feb 2009 15:51:05 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Hideki Yamane (Debian-JP) <henrich@debian.or.jp>:
Bug#514022; Package jd. (Sat, 28 Mar 2009 01:06:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Hideki Yamane <henrich@debian.or.jp>:
Extra info received and forwarded to list. Copy sent to Hideki Yamane (Debian-JP) <henrich@debian.or.jp>. (Sat, 28 Mar 2009 01:06:02 GMT) Full text and rfc822 format available.

Message #24 received at 514022@bugs.debian.org (full text, mbox):

From: Hideki Yamane <henrich@debian.or.jp>
To: Yoshimitsu MORI <redgeckoj@gmail.com>, 514022@bugs.debian.org
Subject: Re: Bug#514022: can't post comments
Date: Sat, 28 Mar 2009 10:02:45 +0900
 Just FYI.

On Fri, 6 Feb 2009 18:26:47 +0900
Yoshimitsu MORI <redgeckoj@gmail.com> wrote:
> >  Possible workaround: get the package from unstable or I would prepare backported
> >  pacakge for lenny on my repository. How about this?
> 
> Thank you for replying.
> I feel regret for not including new version, and I'll expect to fix
> this bug in the future.
> 
> In addition, I already use the unstable package in lenny.
> Thank you for the direction.

  I maed fixed package for lenny, so it will be put on next point release (I hope :).


-- 
Regards,

 Hideki Yamane     henrich @ debian.or.jp/iijmio-mail.jp
 http://wiki.debian.org/HidekiYamane




Reply sent to Hideki Yamane (Debian-JP) <henrich@debian.or.jp>:
You have taken responsibility. (Thu, 11 Jun 2009 08:18:04 GMT) Full text and rfc822 format available.

Notification sent to Yoshimitsu Mori <RedGeckoJ@gmail.com>:
Bug acknowledged by developer. (Thu, 11 Jun 2009 08:18:04 GMT) Full text and rfc822 format available.

Message #29 received at 514022-close@bugs.debian.org (full text, mbox):

From: Hideki Yamane (Debian-JP) <henrich@debian.or.jp>
To: 514022-close@bugs.debian.org
Subject: Bug#514022: fixed in jd 1:2.0.0-080722-2+lenny1
Date: Thu, 11 Jun 2009 07:54:11 +0000
Source: jd
Source-Version: 1:2.0.0-080722-2+lenny1

We believe that the bug you reported is fixed in the latest version of
jd, which is due to be installed in the Debian FTP archive:

jd_2.0.0-080722-2+lenny1.diff.gz
  to pool/main/j/jd/jd_2.0.0-080722-2+lenny1.diff.gz
jd_2.0.0-080722-2+lenny1.dsc
  to pool/main/j/jd/jd_2.0.0-080722-2+lenny1.dsc
jd_2.0.0-080722-2+lenny1_i386.deb
  to pool/main/j/jd/jd_2.0.0-080722-2+lenny1_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 514022@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Hideki Yamane (Debian-JP) <henrich@debian.or.jp> (supplier of updated jd package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 01 Apr 2009 15:28:42 +0900
Source: jd
Binary: jd
Architecture: source i386
Version: 1:2.0.0-080722-2+lenny1
Distribution: stable-proposed-updates
Urgency: low
Maintainer: Hideki Yamane (Debian-JP) <henrich@debian.or.jp>
Changed-By: Hideki Yamane (Debian-JP) <henrich@debian.or.jp>
Description: 
 jd         - GTK+ based 2ch browser for Linux
Closes: 514022
Changes: 
 jd (1:2.0.0-080722-2+lenny1) stable-proposed-updates; urgency=low
 .
   * debian/patches/post-cookie.dpatch
     - add the patch to fix "can't post comments"(Closes: #514022)
Checksums-Sha1: 
 dda866c63331583b8ac0c4ebf93be06d4995b010 1172 jd_2.0.0-080722-2+lenny1.dsc
 c9e2aad44564c975b7c8223fe55702c5ea1e810e 13450 jd_2.0.0-080722-2+lenny1.diff.gz
 d1ebf9c5bcf62bbd231aa38283a37146b3b9856a 1572714 jd_2.0.0-080722-2+lenny1_i386.deb
Checksums-Sha256: 
 0775ef8b280e93060508da8a0815620fcbda797c2e10fb546c3e35d198f8c607 1172 jd_2.0.0-080722-2+lenny1.dsc
 fe5322b0629eeadd823cbafa8481850dbcbb141122ed794dd479a4153125ab20 13450 jd_2.0.0-080722-2+lenny1.diff.gz
 05e06609fe21350bd6e5f4e4ead627d0a45683d83177eceba1e178aa4e21354f 1572714 jd_2.0.0-080722-2+lenny1_i386.deb
Files: 
 81f06dbb948d1cae94a9ef26ffad2285 1172 net optional jd_2.0.0-080722-2+lenny1.dsc
 93c386253da1edf36ec5ab1d2f2fe046 13450 net optional jd_2.0.0-080722-2+lenny1.diff.gz
 ae5d52d470657e0d578db09d39e0a79d 1572714 net optional jd_2.0.0-080722-2+lenny1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iD8DBQFKBaitUHLQNqxYNSARAtcUAJwP5PdDpYsJsdzEcU+hwIcBUKVl3wCcCtte
7J2pakNDhCbvd5Hlsk1sz7I=
=yixI
-----END PGP SIGNATURE-----





Reply sent to Hideki Yamane (Debian-JP) <henrich@debian.or.jp>:
You have taken responsibility. (Sat, 27 Jun 2009 16:45:42 GMT) Full text and rfc822 format available.

Notification sent to Yoshimitsu Mori <RedGeckoJ@gmail.com>:
Bug acknowledged by developer. (Sat, 27 Jun 2009 16:45:42 GMT) Full text and rfc822 format available.

Message #34 received at 514022-close@bugs.debian.org (full text, mbox):

From: Hideki Yamane (Debian-JP) <henrich@debian.or.jp>
To: 514022-close@bugs.debian.org
Subject: Bug#514022: fixed in jd 1:2.0.0-080722-2+lenny1
Date: Sat, 27 Jun 2009 16:04:29 +0000
Source: jd
Source-Version: 1:2.0.0-080722-2+lenny1

We believe that the bug you reported is fixed in the latest version of
jd, which is due to be installed in the Debian FTP archive:

jd_2.0.0-080722-2+lenny1.diff.gz
  to pool/main/j/jd/jd_2.0.0-080722-2+lenny1.diff.gz
jd_2.0.0-080722-2+lenny1.dsc
  to pool/main/j/jd/jd_2.0.0-080722-2+lenny1.dsc
jd_2.0.0-080722-2+lenny1_i386.deb
  to pool/main/j/jd/jd_2.0.0-080722-2+lenny1_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 514022@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Hideki Yamane (Debian-JP) <henrich@debian.or.jp> (supplier of updated jd package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 01 Apr 2009 15:28:42 +0900
Source: jd
Binary: jd
Architecture: source i386
Version: 1:2.0.0-080722-2+lenny1
Distribution: stable-proposed-updates
Urgency: low
Maintainer: Hideki Yamane (Debian-JP) <henrich@debian.or.jp>
Changed-By: Hideki Yamane (Debian-JP) <henrich@debian.or.jp>
Description: 
 jd         - GTK+ based 2ch browser for Linux
Closes: 514022
Changes: 
 jd (1:2.0.0-080722-2+lenny1) stable-proposed-updates; urgency=low
 .
   * debian/patches/post-cookie.dpatch
     - add the patch to fix "can't post comments"(Closes: #514022)
Checksums-Sha1: 
 dda866c63331583b8ac0c4ebf93be06d4995b010 1172 jd_2.0.0-080722-2+lenny1.dsc
 c9e2aad44564c975b7c8223fe55702c5ea1e810e 13450 jd_2.0.0-080722-2+lenny1.diff.gz
 d1ebf9c5bcf62bbd231aa38283a37146b3b9856a 1572714 jd_2.0.0-080722-2+lenny1_i386.deb
Checksums-Sha256: 
 0775ef8b280e93060508da8a0815620fcbda797c2e10fb546c3e35d198f8c607 1172 jd_2.0.0-080722-2+lenny1.dsc
 fe5322b0629eeadd823cbafa8481850dbcbb141122ed794dd479a4153125ab20 13450 jd_2.0.0-080722-2+lenny1.diff.gz
 05e06609fe21350bd6e5f4e4ead627d0a45683d83177eceba1e178aa4e21354f 1572714 jd_2.0.0-080722-2+lenny1_i386.deb
Files: 
 81f06dbb948d1cae94a9ef26ffad2285 1172 net optional jd_2.0.0-080722-2+lenny1.dsc
 93c386253da1edf36ec5ab1d2f2fe046 13450 net optional jd_2.0.0-080722-2+lenny1.diff.gz
 ae5d52d470657e0d578db09d39e0a79d 1572714 net optional jd_2.0.0-080722-2+lenny1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iD8DBQFKBaitUHLQNqxYNSARAtcUAJwP5PdDpYsJsdzEcU+hwIcBUKVl3wCcCtte
7J2pakNDhCbvd5Hlsk1sz7I=
=yixI
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 26 Jul 2009 07:30:19 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 23:39:45 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.